.separacionMarketing{
    margin: 100px 0px;
}
.ContenedorFlexMarketing{
    display: flex;
    justify-content: space-between;
    gap: 40px;
    align-items: start;
    margin: 40px 0px;
}

.Marketin{
    width: 31%;
    height: auto;
    min-height:270px;
    background-color: var(--blanco);
    border: none;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}

.Marketin h2{
    background-color: var(--principal);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    color: var(--blanco);
    font-size: 20px;
    padding: 10px ;
}
.Marketin ul{
    padding: 20px 40px ;
    color: var(--ColorTexto);
}
.Marketin ul li{
    line-height: 1.8;
}

.parrafoMarketin{
    font-size: 22px;
    line-height: 1.2;
    padding-bottom: 55px;
    text-align: justify;
    color: var(--ColorTexto);
}


 .ContenedorInfoLegales h2{
    line-height:1.2;
 }



@media (max-width:900px ) {
.ContenedorFlexMarketing{
    flex-wrap:wrap;
}
.Marketin {
    width: 47%;
}
}

@media (max-width:700px ) {
.Marketin {
    width: 100%;
}
}



@media (max-width:600px ) {
 .parrafoMarketin{
    font-size: 16px;
    line-height: 1.2;
    padding-bottom: 55px;

}
}

@media (max-width:500px ) {
 .ContenedorInfoLegales h2{
    font-size: 35px;
 }
 .ContenedorInfoLegales p{
    font-size: 16px;
 }
}
